
#stacks_out_1962_page10 {
	width: 98%;
}

#stacks_in_1962_page10 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1964_page10 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1964_page10 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1964_page10 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1966_page10 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1969_page10 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1971_page10 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_1973_page10 {
	margin: 0px 1px 1px 1px;
}

#stacks_in_1975_page10 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1977_page10 {
	margin:  2px;
	padding:  5px;
}
